## haskell-markdown 0.1.7

=== debian/changelog ===
haskell-markdown (0.1.7-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:30:15 +0000

haskell-markdown (0.1.7-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 16:41:24 +0000

haskell-markdown (0.1.7-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 10:22:23 +0000

haskell-markdown (0.1.7-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 12:18:40 +0000

haskell-markdown (0.1.7-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Run tests under C.UTF-8.  closes: #721480.

 -- Clint Adams <clint@debian.org>  Sat, 05 Oct 2013 12:39:40 -0400

haskell-markdown (0.1.6+dfsg-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 21:06:50 -0400
