=== debian/control ===
Source: haskell-markdown
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-attoparsec-prof
  , libghc-attoparsec-conduit-dev (>> 0.5)
  , libghc-attoparsec-conduit-prof
  , libghc-blaze-html-dev (>> 0.4)
  , libghc-blaze-html-prof
  , libghc-conduit-dev (>> 0.5.2.1)
  , libghc-conduit-prof
  , libghc-data-default-dev (>> 0.3)
  , libghc-data-default-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-prof
  , libghc-xss-sanitize-dev (>> 0.3.3)
  , libghc-xss-sanitize-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-system-fileio-dev
  , libghc-system-filepath-dev
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-attoparsec-conduit-doc
  , libghc-blaze-html-doc
  , libghc-conduit-doc
  , libghc-data-default-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-xss-sanitize-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/markdown
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-markdown
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-markdown
X-Description: convert Markdown to HTML, with XSS protection
 This library leverages existing high-performance libraries
 (attoparsec, blaze-html, text, and conduit), and should integrate
 well with existing codebases.  It renders Markdown to HTML,
 optionally sanitizing against XSS attacks.

Package: libghc-markdown-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-markdown-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-markdown-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
