## haskell-markdown 0.1.8

=== debian/changelog ===
haskell-markdown (0.1.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 23:48:10 -0400
