=== debian/control ===
--- 
+++ 
@@ -8,35 +8,35 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-attoparsec-dev (>> 0.10)
+  , libghc-attoparsec-dev (>= 0.10)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 0.5)
-  , libghc-attoparsec-conduit-prof
-  , libghc-blaze-html-dev (>> 0.4)
+  , libghc-blaze-html-dev (>= 0.4)
   , libghc-blaze-html-prof
-  , libghc-conduit-dev (>> 0.5.2.1)
+  , libghc-conduit-dev (>= 0.5.2.1)
   , libghc-conduit-prof
-  , libghc-data-default-dev (>> 0.3)
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
+  , libghc-data-default-dev (>= 0.3)
   , libghc-data-default-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (>= 0.2.2)
   , libghc-transformers-prof
-  , libghc-xss-sanitize-dev (>> 0.3.3)
+  , libghc-xss-sanitize-dev (>= 0.3.3)
   , libghc-xss-sanitize-prof
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-hspec-dev (>= 1.3)
   , libghc-system-fileio-dev
   , libghc-system-filepath-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
-  , libghc-attoparsec-conduit-doc
   , libghc-blaze-html-doc
   , libghc-conduit-doc
+  , libghc-conduit-extra-doc
   , libghc-data-default-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-xss-sanitize-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/markdown
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-markdown
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-markdown
