=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10)
   , libghc-attoparsec-prof
+  , libghc-blaze-markup-dev (>= 0.6)
+  , libghc-blaze-markup-prof
   , libghc-blaze-html-dev (>= 0.4)
   , libghc-blaze-html-prof
-  , libghc-conduit-dev (>= 0.5.2.1)
+  , libghc-conduit-dev (>= 1.1)
   , libghc-conduit-prof
-  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-dev (>= 1.1)
   , libghc-conduit-extra-prof
   , libghc-data-default-dev (>= 0.3)
   , libghc-data-default-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-prof
   , libghc-xss-sanitize-dev (>= 0.3.3)
   , libghc-xss-sanitize-prof
   , libghc-hspec-dev (>= 1.3)
@@ -29,12 +29,12 @@
   , libghc-system-filepath-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
+  , libghc-blaze-markup-doc
   , libghc-blaze-html-doc
   , libghc-conduit-doc
   , libghc-conduit-extra-doc
   , libghc-data-default-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-xss-sanitize-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/markdown
