=== debian/control ===
Source: haskell-markdown
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-blaze-html-dev (>= 0.4),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.6),
 libghc-blaze-markup-prof,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.1),
 libghc-conduit-extra-prof,
 libghc-data-default-dev (>= 0.3),
 libghc-data-default-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-xss-sanitize-dev (>= 0.3.3),
 libghc-xss-sanitize-prof,
 libghc-blaze-html-dev,
 libghc-conduit-dev,
 libghc-conduit-extra-dev,
 libghc-hspec-dev (>= 1.3),
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-doc,
 libghc-text-doc,
 libghc-xss-sanitize-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/snoyberg/markdown
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: convert Markdown to HTML, with XSS protection
 This library leverages existing high-performance libraries
 (attoparsec, blaze-html, text, and conduit), and should integrate
 well with existing codebases.  It renders Markdown to HTML,
 optionally sanitizing against XSS attacks.

Package: libghc-markdown-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-markdown-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-markdown-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
