=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-markdown
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -22,6 +23,10 @@
  libghc-data-default-prof,
  libghc-text-dev,
  libghc-text-prof,
+ libghc-xml-conduit-dev,
+ libghc-xml-conduit-prof,
+ libghc-xml-types-dev,
+ libghc-xml-types-prof,
  libghc-xss-sanitize-dev (>= 0.3.3),
  libghc-xss-sanitize-prof,
  libghc-blaze-html-dev,
@@ -36,11 +41,13 @@
  libghc-conduit-extra-doc,
  libghc-data-default-doc,
  libghc-text-doc,
+ libghc-xml-conduit-doc,
+ libghc-xml-types-doc,
  libghc-xss-sanitize-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/snoyberg/markdown
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: convert Markdown to HTML, with XSS protection
  This library leverages existing high-performance libraries
  (attoparsec, blaze-html, text, and conduit), and should integrate
