=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-markdown
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10),
@@ -18,39 +18,39 @@
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.6),
  libghc-blaze-markup-prof,
- libghc-conduit-dev,
- libghc-conduit-dev (>= 1.1),
- libghc-conduit-extra-dev,
+ libghc-conduit-dev (>= 1.2.8),
+ libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.1),
  libghc-conduit-extra-prof,
  libghc-conduit-prof,
  libghc-data-default-dev (>= 0.3),
  libghc-data-default-prof,
  libghc-hspec-dev (>= 1.3),
- libghc-text-dev,
- libghc-text-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-prof,
  libghc-xml-types-dev,
  libghc-xml-types-prof,
  libghc-xss-sanitize-dev (>= 0.3.3),
  libghc-xss-sanitize-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-blaze-html-dev,
+ libghc-call-stack-dev,
+ libghc-conduit-dev,
+ libghc-conduit-extra-dev,
+ libghc-hspec-dev (>= 1.3),
+Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-data-default-doc,
- libghc-text-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
  libghc-xss-sanitize-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/markdown
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-markdown
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-markdown
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-markdown]
 X-Description: convert Markdown to HTML, with XSS protection
  This library leverages existing high-performance libraries
  (attoparsec, blaze-html, text, and conduit), and should integrate
