=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-markdown
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -47,7 +48,7 @@
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
  libghc-xss-sanitize-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/snoyberg/markdown
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-markdown
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-markdown]
