=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-markdown
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -9,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10),
@@ -38,6 +37,8 @@
  libghc-conduit-dev,
  libghc-conduit-extra-dev,
  libghc-hspec-dev (>= 1.3),
+ libghc-hspec-prof,
+ libghc-xss-sanitize-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-blaze-html-doc,
@@ -48,7 +49,7 @@
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
  libghc-xss-sanitize-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/snoyberg/markdown
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-markdown
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-markdown]
